
.erp-title {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    -webkit-animation: slide-left 1s forwards;
    animation: slide-left 1s forwards;
  }
  
  
  .product-con
   {
    padding-bottom: 10px;
    background-color: #fff;
    width: 100%;
    text-align: justify;
    opacity: 1;
  }
  
  
  .product-list {
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
    text-align: center;
    flex-wrap: wrap;
    background-color: #fff;
  }
  
  
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
  }
  
  .clearfix {
    display: inline-block
  }
  
  * html .clearfix {
    height: 1%
  }
  
  .clearfix {
    display: block
  }
  
  .clearfix:after,
  .fix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
  }
  
  .clearfix {
    zoom: 1
  }
  
  .mr20 {
    margin-right: 20px
  }
  
  
  .icon40x40 {
    width: 40px;
    height: 40px
  }
  
  .crad-area-icon1 {
    background-position: 0 0
  }
  
  .crad-area-icon2 {
    background-position: -40px 0
  }
  
  .crad-area-icon3 {
    background-position: -80px 0
  }
  
  .crad-area-icon4 {
    background-position: -120px 0
  }
  
  .card-area {
    height: 400px;
    width: 1300px;
    position: relative;
    /* overflow: hidden; */
    padding-left: 0;
    padding-top: 40px;
  }
  
  .card-area .bg-e1e1e1 {
    background: #e1e1e1
  }
  
  .card-area .card-item {
    z-index: 4;
    transition: all .5s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    position: relative;
    float: left;
    width: 173px;
    height: 378px;
    box-shadow: 1px 0px 3px rgba(0,0,0,0.16);
    background-color: transparent;
    /* margin: 0 2px; */
  }
  
  .card-area .card-item+.card-item {
    margin-left: -1px
  }
  
  .card-area .card-item .card {
    transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    text-align: center;
  }
  
  .card-area .card-item .card .card-content {
    width: 100%;
    line-height: 2
  }
  
  .card-area .card-item .card .card-content.content-first {
    transition: all .12s cubic-bezier(.4, 0, .2, 1) .1s;
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
  }
  
  .card-area .card-item .card .card-content.content-second .main-head,
  .card-area .card-item .card .card-content.content-second .main-text,
  .card-area .card-item .card .card-content.content-second img
  {
    transition: all .8s ease-in-out;
    z-index: 2;
    opacity: 0;
    font-size: 16px;
    color: #FFFFFF;
    /* filter: alpha(opacity=0); */
    /* -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0)); */
    line-height: 2
  }
  
  
  .card-area .card-item .card .card-content.content-second li {
    float: left;
    width: 50%
  }
  
  .card-area .card-item .card .card-content,
  .card-area .card-item .card .card-title {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1
  }
  
  .card-area .card-item .card .card-title {
    padding-top: 1px;
    transition: all .3s cubic-bezier(.4, 0, .2, 1), z-index 0s .12s;
    height: 145px;
    line-height: 26px;
    font-size: 14px;
    top: 0;
    background: #1b77b9;
    border-left: 1px solid #3285c0
  }
  
  .card-area .card-item .card .card-title .content {
    position: absolute;
    bottom: -2px;
    width: 100%
  }
  
  .card-area .card-item .card .card-title h1 {
    font-size: 22px;
    font-weight: 700;
    color: #d9efff;
    margin-bottom: 0
  }
  
  .card-area .card-item .card .card-title .short-info {
    color: #8dbbdc;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 20px
  }
  
  .card-area .card-item .card .card-title .zq-product-img {
    width: 40px;
    height: 40px;
    margin: 10px auto;
    position: relative
  }
  
  .card-area .card-item .card .card-title .zq-product-img img {
    position: absolute;
    left: 0;
    width: 100%
  }
  
  .card-area .card-item .card .card-title .zq-product-img .un-hover {
    z-index: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
  }
  
  .card-area .card-item .card .card-title .zq-product-img .with-hover {
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
  }
  
  .card-area .card-item .card .card-title .short-info,
  .card-area .card-item .card .card-title .zq-product-img img,
  .card-area .card-item .card .card-title h1 {
    transition: all .15s cubic-bezier(.4, 0, .2, 1) 0s
  }
  
  .card-area .card-item .card .card-content {
    position: absolute;
    top: 125px
  }
  
  .card-area .card-item .card .card-content.content-first .content-first-title {
      font-size: 20px;
      font-weight: bold;
      line-height: 19px;
      margin-top: -30px;
      color: #333333;
      opacity: 1;
    }
  
  /* .card-area .card-item .card .card-content.content-first .content-first-list {
    font-size: 16px;
    margin-top: 15px;
  } */
  
  .card-area .card-item .card .card-content.content-first img {
    width: 58px;
    height: 58px;
    margin-top: 51px;
  }
  .card-area .card-item .card .card-content.content-first img {
    color: #FFFFFF;
  }
  
  .card-area .card-item .card .card-content.content-first .content-first-list li {
    color: #fff;
    font-size: 16px;
  }
  
  .card-area .card-item .card .card-content.content-second {
    width: 90%;
    left: 20px;
    top: 45px;
  }
  
  .card-area .card-item .card .card-content.content-second .main-head {
    font-weight: bold;
    color: #fff;
    text-align: left;
    margin-left: 24px;
  }

  .card-area .card-item .card .card-content.content-second .main-line {
    width: 68px;
    height: 4px;
    border-radius: 2px;
    margin-left: 24px;
    background-color: #FFFFFF;
    opacity: 0;
  }
  
  
  .card-area .card-item .card .card-content.content-second img {
    width: 58px;
    height: 58px;
    margin-top: 9px;
  }
  
  .card-area .card-item .card .card-content.content-second p {
    margin: 5px 0
  }
  
  .card-area .card-item .card .card-content.content-second .main-tip {
    color: #232933
  }
  
  .card-area .card-item .card .card-content.content-second .main-desc {
    color: #8c8c8c;
    font-size: 12px;
    line-height: 22px
  }
  
  .card-area .card-item .card .card-content.content-second .main-btn {
    cursor: pointer;
    width: 160px;
    height: 38px;
    font-size: 16px !important;
    color: #fff;
    margin-top: 22px;
    margin-bottom: 33px;
    border-radius: 19px;
    background: #3db1ea;
    border: none;
    transition: color .3s ease-in-out, background .3s ease-in-out
  }
  
  .card-area .card-item .card .card-content.content-second .main-btn:hover {
    color: #fff;
    background: #1b77b9
  }
  
  .card-area .card-item .card .card-content.content-second .main-white-btn {
    cursor: pointer;
    width: 160px;
    height: 36px;
    border: 1px solid #3db1ea;
    font-size: 16px !important;
    color: #3db1ea;
    margin-top: 22px;
    margin-bottom: 33px;
    border-radius: 19px;
    background: #fff;
    transition: color .3s ease-in-out, background .3s ease-in-out
  }
  
  .card-area .card-item .card .card-content.content-second .main-white-btn:hover {
    color: #fff;
    background: #3db1ea
  }
  
  .card-area .card-item .card .card-content .other-info {
    width: 105%;
    height: 70px;
    overflow: hidden;
    line-height: 22px;
    padding-top: 20px;
    font-size: 12px
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list {
    width: 27%;
    height: 70px;
    background: #f2f2f2;
    margin-right: 25px;
    padding: 0 0 0 10px;
    position: relative
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list .c-a-arrow {
    position: absolute;
    right: 10px;
    top: 15px;
    background-position: -200px 0
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list:hover {
    background: #3db1ea
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list:hover .c-a-arrow {
    background-position: -200px -17px
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list:hover .other-desc,
  .card-area .card-item .card .card-content .other-info .other-info-list:hover .other-head {
    color: #fff
  }
  
  .card-area .card-item .card .card-content .other-info .other-info-list .list-context {
    color: #00c1de
  }
  
  .card-area .card-item .card .card-content .other-info .other-head {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin: 13px 0 0 0;
  }
  
  .card-area .card-item .card .card-content .other-info .other-desc {
    margin-top: 2px;
    font-size: 12px;
    color: #999
  }
  
  .card-area .card-item.active {
    z-index: 6;
    width: 335px;
    height: 396px;
    background: url('../img/SupplyChain-finance-zddz-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
    top: -9px;
  }
  .card-area .card-item.active.second-card {
    background: url('../img/SupplyChain-finance-lhjs-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .card-area .card-item.active.third-card {
    background: url('../img/SupplyChain-finance-ycz-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .card-area .card-item.active.fourth-card {
    background: url('../img/SupplyChain-finance-zdts-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .card-area .card-item.active.fifth-card {
    background: url('../img/SupplyChain-finance-qked-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .card-area .card-item.active.six-card {
    background: url('../img/SupplyChain-finance-fxgk-bg-on@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .card-area .card-item.active .card .card-title {
    /* background-color: #3db1ea; */
    height: 159px;
    top: -15px;
    border: none
  }
  
  .card-area .card-item.active .card .card-title .short-info {
    color: #9ed8f5
  }
  
  .card-area .card-item.active .card .card-title h1 {
    color: #fff
  }
  
  .card-area .card-item.active .card .card-content.content-first {
    transition: all .1s cubic-bezier(.4, 0, .2, 1) 0s;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0))
  }
  
  .card-area .card-item.active .card .card-content.content-second .main-head {
    animation: bounceInUp 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
    z-index: 3;
    opacity: 1;
    font-size: 23px;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
  }

  .card-area .card-item.active .card .card-content.content-second .main-line {
    animation: bounceInUp 0.3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
  }
  
  .card-area .card-item.active .card .card-content.content-second .main-text {
      animation: bounceInUp 1s cubic-bezier(0.215, 0.610, 0.355, 1.000);
      z-index: 3;
      height: 80px;
      font-weight: 400;
      line-height: 26px;
      margin-top: 62px;
      color: #FFFFFF;
      opacity: 1;
      font-size: 16px;    
      filter: alpha(opacity=100);
      -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
    }
  
  
  
  .card-area .card-item.active .card .card-content.content-second img {
    animation: bounceInUp 1.4s cubic-bezier(0.215, 0.610, 0.355, 1.000);
    z-index: 3;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100))
  }
  
  @keyframes bounceInUp {
    0% {
        transform: translate3d(0, 80px, 0);
    }
  
    100% {
        transform: translate3d(0px, 0, 0);
    }
  }
  
  .first-card {
    box-shadow: -1px 0px 3px rgba(0, 0, 0, 0.16) !important;
    background: url('../img/SupplyChain-finance-zddz-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .second-card {
    background: url('../img/SupplyChain-finance-lhjs-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .third-card {
    background: url('../img/SupplyChain-finance-ycz-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .fourth-card {
    background: url('../img/SupplyChain-finance-zdts-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .fifth-card {
    background: url('../img/SupplyChain-finance-qked-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  .six-card {
    background: url('../img/SupplyChain-finance-fxgk-bg-off@2x.png') no-repeat;
    background-size: auto 100%;
  }
  
  
  @font-face {font-family: "iconfont";
      src: url('/pages/fonts/iconfont.eot?t=1616462555276'); /* IE9 */
      src: url('/pages/fonts/iconfont.eot?t=1616462555276#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAASUAAsAAAAACTAAAARIAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDMgqFJIRCATYCJAMUCwwABCAFhG0HdBv6B8iemjyBBAooAACwTMuRPR6+lrj3d/cul73Urkp38d1SVCwOFYUqXdamMBKLMeDQXWgmx3+nzdstNzVeZaXXHjerbgMf5CQn8wvGF3OA4D+Dkd//55jp0iaQf21zqQyrpr0Bjgc0oIi8ooFd+h3IHRDfErsiTirvjdMEqhXx0GllfTvYKdCkQJyLAg12Hb2ykBk6oZ1YWcQrsNalx8Q1AC/lz8c/SA07kiZDM69er2Ch+Gf8mx/G/h8L/TgCBPuzIllHxi5QiBuT9nOkju8i1ervrBwCVSdJP+NfN75+8ubHg1p8RcqK7ZS9/OMlooXkQz72MFH4GU/5VtHoa2Vf8cRnEfz6kZDwvFZS0eMbQIwDwq26T5Zkec8Bzbm5OLn4ufiMoKQbdyL0+QRFPTkWAGO3R7Sr6uXHMyQHTwYjScyd/zKD0JITkZ2SjnXHAOodauFt6e3bXpHhC2+237zpRRHfb3XcudMp67TM2DzWo33hdC+pedzWGZ4dI0pMHoNkZu8yywwJzcyYIe3meNKMhadNYyMuECGTePuveYZeavaYDu1n0xd6gMmzwzTD27uzY4YFoQ99nc7dxFarb1U4X7wTZr3mdp+xCyn4tIlyeLIFoUdboxzXb/YFkwnSj7IFfldMh9d64nHY+rDHxHrPtnh+l6DHoMd4PX6MMtdnerzl3KXjU5xn/RiwbgjZ9fvSsJTVkHV8PDxZ5lDiU+pfn4gGDkScE3I6vRgHHDGUWvDnrcIa7/T7rWSBInPB/MW+ab6Lv35d7DdNr2MPCPVb1K8/ZL+mGt1DNv7e8DvEvRFZxd0Xo14I6ZcRTiLb6OtCcVSAFfKRz00+ZoYwocwcPRNmz5xVn0KiqJcG2hJjCHk9HuTS3WHoGm1DjhOQHk9Ow2VlRBoRqnE4o3qD/TX7BHKq+2j3RR776J54NJ5KJIy9SsFNgItZyChJwEgWxbOLzJ5yLiQ9/i+/4//qG+UDnfN/dZICfoxhHgS+C8F2/C9dASz4dwiATaUWIUNTynrKL9Mbx0jeXcEfoeY/4Z7weD/KaXA6oTNtIRmwDFlnFVmwu9Do7UOrcwDVjqr1vUk6pCiD2DbJgzBmJyQjvkI25jqyYB9BY8YnaI0FCdVZuO/YWw+RKtNxtIFjsWwYFhm1iicmA6UyWznBqKB1rkjipZxOL4ZwSmJyP1XFqTjdPuboBwupBgOPeZ1aiSu98ziFQo01OnUvxxgSewwGTW5SEj91p0RGrQTKCR0OzYDDwmSGwUQMNRWetzegBt/fiiMwUqDpFhpW7FIcHT2xeyxFomQAskquAjU8l5foDSZIZWDAw3g6akpYpWflKHBcDdNMD+vFYRgk6tkiqpErKWjFQ+WJx1cqX+MOqNBNTaTIUaKJVn/bOLxH7BVpQW0M1XEqpzenElijSkOLtEprpBYZrR4iaC6AaxQ2IDqnoaJKUFmHGXu1DgA=') format('woff2'),
      url('/pages/fonts/iconfont.woff?t=1616462555276') format('woff'),
      url('/pages/fonts/iconfont.ttf?t=1616462555276') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
      url('/pages/fonts/iconfont.svg?t=1616462555276#iconfont') format('svg'); /* iOS 4.1- */
    }
    
    .iconfont {
      font-family: "iconfont" !important;
      font-size: 36px;
      font-style: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      margin: auto;
    }
    
    .nav-item:hover .iconfont{
      color: #186CEA;
    }
    .iconzuzhijiagou:before {
      content: "\e6df";
    }
    
    .iconrenzhengdunpaianquanbaozhangzhibao:before {
      content: "\e7f3";
    }
    
    .iconjiagou:before {
      content: "\e64e";
    }
    
    .iconxingnengyujing:before {
      content: "\e62c";
    }
  
    .solution-detail {
      background-color: #fff;
      width: 100%;
      text-align: center;
  }
  
  .btn-down {
    text-align: center;
    display: flex;
    justify-content: center;
    color: #000000;
    line-height: 34px;
    margin: 0 auto;
    margin-top: 28px;
    cursor: pointer;
    font-weight: 500;
    animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    width: 140px;
    height: 34px;
    background: #FFF500;
    border-radius: 17px;
    font-size: 14px;
  }
  
  .btn-down:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari 和 Chrome */
    -o-transform: scale(1.1);
    /* box-shadow: 0px 0px 0px 8PX rgba(255, 255, 255, 0.4); */
  }
  
  .btn-down img {
    margin: auto 5px auto 0;
    width: 17px;
    height: 17px;
  }
  
  .bottom-title{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
  }
  
  
